<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Python Boilerplates - Getting started quickly and right-footed!</title>
    <meta name="description" content="Hand-crafted Python 2 and 3 boilerplates with argparse, logging, Flask, pytest, unittests, tox, and more!" />
    <meta name="robots" content="index, follow">

    <link rel="icon" type="image/x-icon" href="/static/assets/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/static/assets/apple-touch-icon-144x144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/static/assets/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/static/assets/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="/static/assets/apple-touch-icon-precomposed.png">
    <link rel="apple-touch-icon" href="/static/assets/apple-touch-icon-precomposed.png">

    <link rel="image_src" href="https://www.python-boilerplate.com/static/assets/og-logo.jpg" />
    <meta property="og:image" content="https://www.python-boilerplate.com/static/assets/og-logo.jpg" />
    <meta property="og:image:url" content="https://www.python-boilerplate.com/static/assets/og-logo.jpg" />
    <meta property="og:image:secure_url" content="https://www.python-boilerplate.com/static/assets/og-logo.jpg" />

    <meta property="og:site_name" content="Python Boilerplates" />
    <meta property="og:title" content="Boilerplates for Python 2 and 3 with argparse, unittest, py.test, tox, Flask, logging and more." />
    <meta property="og:description" content="A collection of high-quality Python 2 and 3 boilerplates to get you started quickly and right-footed."/>
    <meta property="og:url" content="https://www.python-boilerplate.com" />
    <meta property="og:type" content="website" />

    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@metachris" />
    <meta name="twitter:creator" content="@metachris" />
    <meta name="twitter:title" content="Python Boilerplates" />
    <meta name="twitter:description" content="Hand-crafted boilerplates for Python 2 and 3 to get you started quickly and right-footed." />
    <meta name="twitter:url" content="https://www.python-boilerplate.com" />
    <meta name="twitter:image" content="https://www.python-boilerplate.com/static/assets/og-logo.jpg" />
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
